{% extends 'user.html.twig' %}

{% block title %}Cloturer un Cours{% endblock %}

{% block body %}
<section class="container">
    <div class="row justify-content-md-center p-5">
        <h1>Cloturer un Cours</h1>
           
           {{ form_start(form) }}
           {{form_label(form.listeStagiaire)}}
           {#{{form_row(form.listeStagiaire)}}#}
            {% for stag in form.listeStagiaire %}
            <div class="row">
                <div class="col-3">
                    {{form_row(stag.stagiaire)}}
                </div>
                <div class="col-3">
                    {{form_row(stag.apte)}}
                </div>
                <div class="col-3">
                    {{form_row(stag.present)}}
                </div>
                <div class="col-3 form-floating">
                    <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
                    <label>Motif</label>
                </div>
            </div>
                
                
                
            {% endfor %}
            {{form_row(form.valider)}}
            {{form_widget(form._token)}}
            {{ form_end(form) }}
            {#{{form_row(form.listeStagiaire.listeCoursStagiaire)}}
            
           
                <tr>
                    <td>{{form_row(stag)}}</td>
                    <td>
                    
                    </td>
                    <td>
                    
                    </td>
                    <td>
                        
                    </td>
                </tr>
            
            {% endfor %}#}
        <a href="{{ path("cours_cloture_pv")}}" class="btn btn-primary" role="button"><i class="bi bi-download"></i></a>
    </div>
</section>
{% endblock %}